.tm-navbar {
	padding-left:0;
}

.tm-navbar .uk-navbar-brand {
    margin-left:0;
	padding-left:0;
}

.uk-navbar-brand::before {
	content:inherit;
}

.tm-logo-small {
	padding:0;
	max-width: 75%;
}

.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
	height:inherit;
}

#tm-toolbar .uk-icon-button {
  color:#fff !important;
}

.evo_event_img_cover_detal img, .evo_event_img_cover_top img {
    max-height: none !important;
}

.evcal_event_details .evcal_evdata_cell.shorter_desc {
    overflow: visible;
}